Bug 210900 - Update for devel/qtcreator to 4.0.3
Summary: Update for devel/qtcreator to 4.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: kde
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-07 19:13 UTC by Marie Loise Nolden
Modified: 2016-07-10 20:10 UTC (History)
3 users (show)

See Also:
rakuco: maintainer-feedback+


Attachments
Qt Creator 4.0.3 update against svn HEAD diff (18.57 KB, patch)
2016-07-07 19:13 UTC, Marie Loise Nolden
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marie Loise Nolden 2016-07-07 19:13:03 UTC
Created attachment 172209 [details]
Qt Creator 4.0.3 update against svn HEAD diff

QtCreator was updated to 4.0.3 including the bugfix for FreeBSD to enable the run button again, see http://blog.qt.io/blog/2016/07/07/qt-creator-4-0-3-released/ for the announcement.

Attached is the svn diff against ports HEAD.
Comment 1 commit-hook freebsd_committer 2016-07-10 20:05:29 UTC
A commit references this bug:

Author: rakuco
Date: Sun Jul 10 20:05:25 UTC 2016
New revision: 418340
URL: https://svnweb.freebsd.org/changeset/ports/418340

Log:
  Update to 4.0.3.

  PR:		210900
  Submitted by:	Ralf Nolden <nolden@kde.org>

Changes:
  head/devel/qtcreator/Makefile
  head/devel/qtcreator/distinfo
  head/devel/qtcreator/files/
Comment 2 Raphael Kubo da Costa freebsd_committer 2016-07-10 20:10:11 UTC
Committed, thanks.